/* CSS Document */

body{font-size:12px; margin:0; padding:0; font-family:"ËÎÌå";background:#CCCCCC}

a:hover {  text-decoration: underline}
a {  font-size: 12px; text-decoration:none;color:#000000}



.box{width:930px; margin:0 auto;line-height:26px;margin-bottom:3px}

.qhtp{float:left;width:300px;height:266px;background:#FFFFFF}
.div1{}

.zxw{float:left;width:405px;height:246px;margin-left:3px;padding:10px;background:#FFFFFF;}
.zxw #hh{text-align:center;font-size:16px;color:#FF0000;font-weight:bold;}
.zxw #hhh{text-align:left;text-indent:2em;text-padding:5px;}

.logo{float:left;width:199px;height:266px;margin-left:3px;background:#FFFFFF}
.logo1{background:url(../images/logo.jpg);width:199px;height:28px;font-size:14px;color:#FFFFFF;font-weight:bold;text-indent:2em;text-align:left}


.jfxw{float:left;width:300px;height:500px;background:#FFFFFF}
.tt{background:url(../images/jfscdt.jpg);width:297px;height:28px;font-size:14px;color:#FFFFFF;font-weight:bold;text-indent:2em;text-align:left}
.jfxw ul{list-style-image:url(../images/jt.jpg);text-align:left}


.ysyd{float:left;width:425px;height:500px;margin-left:3px;background:#FFFFFF;}
.ysxw{background:url(../images/ysxw.jpg) no-repeat;width:424px;height:31px;font-size:14px;color:#000;font-weight:bold;text-indent:5em;text-align:left}
.ys-left{float:left;margin:8px 8px 0px 8px;width:150px;height:100px;}
.ys-right{float:left;margin:8px 0px 0px 0px;width:240px;height:100px;text-align:left;font-size:12px;line-height:20px;}


.jfzt{float:left;width:198px;height:500px;margin-left:3px;background:#FFFFFF;}
.ztbt{background:url(../images/jfzt.jpg) no-repeat;width:199px;height:28px;font-size:14px;color:#FFFFFF;font-weight:bold;text-indent:2em;text-align:left}
#butong_pic, #butong_pic2 {overflow: hidden;width: 180px;height: 450px;}
.bg1{margin:3px 3px 0px 3px;}


.dtp{background:url(../images/dbt.jpg) no-repeat;width:930px;height:28px;font-size:14px;color:#FFFFFF;font-weight:bold;text-indent:2em;text-align:left}
.zxcp{background:#FFFFFF;width:930px;height:250px;text-align:center;}
.xcp1{float:left;width:320px;height:270px;text-align:center;}
.xcp2{float:left;width:405px;height:270px;margin-left:3px;padding-top:5px;}
.xcp3{float:left;width:184px;height:220px;margin-left:3px;margin-top:5px;padding:5px;border:#CCCCCC 1px solid;text-align:left;line-height:20px;}
.xcp4{float:left;width:184px;height:226px;margin-left:3px;margin-top:5px;padding:5px;border:#CCCCCC 1px solid;text-align:left;line-height:20px;}
h3{color: #cd0303}
.oop{font-size:12px;line-height:20px;}



.xczx{background:#FFFFFF;width:930px;height:300px;line-height:20px;}
.bg{border:1px #000 solid;margin:5px 13px 0px 13px;}


.jfcpdy{float:left;width:308px;height:445px;background:#FFFFFF}
.zbt{background:url(../images/zbt.jpg) no-repeat;width:299;height:28;font-size:14px;color:#FFFFFF;text-indent:2em;text-align:left}
.fkxx{float:left;width:308px;height:445px;margin-left:3px;background:#FFFFFF}
.xccpdy{float:left;width:308px;height:445px;margin-left:3px;background:#FFFFFF}

.di1{background:#9e130c;width:930px;height:3px;margin:0 auto;}
.di2{background:#ffffff;width:930px;height:120px;margin:0 auto;}

